EXPERT ROOT - Developing #19

ERNeuRadDigitizator. Peannsauus pa3birpbiBaH1si BCeX 3/IeKTPOHOB KaK OHO3/1IeKTPOHbI.
01/12/2016 09:44 PM - Vitaliy Schetinin

Status: 3akpbiTa Start date: 01/12/2016
Priority: Hunakuia Due date:

Assignee: Vitaliy Schetinin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v-0.3

Description

History

#1 - 07/15/2016 09:41 AM - Vitaliy Schetinin

- Subject changed from ERNeuRadDigitizatorFullMC. Peann3auns pasbirpbiBaH1s BCeX 371€KTPOHOB Kak 04H03nekTpoHsl. to ERNeuRadDigitizator.
Peanusaums pa3sbirpbiBaHUS BCEX 3/TIEKTPOHOB Kak 0fHO3/1EKTPOHbI.

- Target version set to v-0.3

#2 - 07/28/2016 09:36 PM - Vitaliy Schetinin

- Status changed from Orkpeita to 3akpbiTa

05/13/2024 1/1



http://www.tcpdf.org

